Subject: Re: Neutral Airacobra
From: "Steve Bamford ARC" <[email-masked]>
To: "F. Borges" <[email-masked]>
Date: Tue, 16 Mar 2004 10:57:11 -0800

Hi Fernando,
Thanks for sending in your P-39 article. It looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: F. Borges 
  To: [email-masked] 
  Sent: Thursday, March 04, 2004 12:39 PM
  Subject: Neutral Airacobra

  1/72 Academy P-39 Airacobra 

  by Fernando Borges

  --------------------

  "Neutral Airacobra"

        Steve Bamford will insert full sized version of photo 01.jpg here 

  From December 1942 to February 1943 two fighter groups from USAAC (81ºFG & 350ºFG) equipped with Airacobras moved from Britain to North Africa in support of operation "Torch".Due to these long ferry flights some planes had to land in Portugal because of technical problems or simply out of fuel,being immediately internd by the portuguese authorities.

  Many were P-400 previously flown by the RAF.

  Later these were put to service in the Aeronáutica Militar,with a new squadron.The "OK" squadron.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  My kit depicts one of these Airacobras and i used the Academy P-39 wich i think it´s the best kit in this scale (after long years with the Heller kit) and parts are provided to make the P-400.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I scratchbuild the cockpit interior and used Reheat seat belts.Main wheels are from Airwaves and the open door from Falcon.Wing and nose armament were provided by Minimeca.

  I used my Badger 200 and Humbrol paints.

  Hope you like it.

  FBorges

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Me"